input {
   &.ng-invalid.ng-touched {
      border: 2px solid red;
   }
   &.ng-valid.ng-touched {
      border: 2px solid green;
   }
}
.displayNone {
   display: none;
}
.red {
   background-color: red;
}
.green {
   background-color: green;
}
